﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2027
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Datum_Kiterjesztés", "Datum_Kiterjesztés\Datum_Kiterjesztés.csproj", "{B68BD156-8EEC-4300-97D2-4BBE1A5A1769}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B68BD156-8EEC-4300-97D2-4BBE1A5A1769}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B68BD156-8EEC-4300-97D2-4BBE1A5A1769}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B68BD156-8EEC-4300-97D2-4BBE1A5A1769}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B68BD156-8EEC-4300-97D2-4BBE1A5A1769}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CAD0E83F-7EB1-4C3D-9ECE-C61B605CEA35}
	EndGlobalSection
EndGlobal
